View Issue Details

IDProjectCategoryView StatusLast Update
0001046DCP-o-matic[All Projects] Bugspublic2018-10-17 19:16
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.12.0Fixed in Version 
Summary0001046: No feedback if KDM creator attempts to send emails with no mail server configured
Description

[]

TagsNo tags attached.
Estimated weeks required
Estimated work requiredAverage

Activities

carl

2017-05-05 12:36

administrator   ~0001652

7fe0f3035f13d306d38c63740674e4fc2f652052

Issue History

Date Modified Username Field Change
2017-02-06 10:13 carl New Issue
2017-04-21 09:12 carl Target Version 2.11.0 => 2.12.0
2017-05-05 12:36 carl Assigned To => carl
2017-05-05 12:36 carl Status new => resolved
2017-05-05 12:36 carl Resolution open => fixed
2017-05-05 12:36 carl Note Added: 0001652
2018-10-17 19:16 carl Status resolved => closed